iTunes: This device is not eligible for the requested build


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/13/d121821522/htdocs/mvt/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/13/d121821522/htdocs/mvt/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Problem:  Was trying to update my iPad to the latest IOS version using iTunes (had to do this in recover/restore mode because it got locked out).   After the download if the IOS, it started unpacking and then gave me the following error: “This device isn’t eligible for the request build” I went to Apple’s […]
Continue reading…